=== debian/changelog ===
faraday-agent-dispatcher (2.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:10:42 +0200

faraday-agent-dispatcher (2.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 09:56:32 +0100

faraday-agent-dispatcher (2.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 14:19:42 +0200

faraday-agent-dispatcher (2.2.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 01 Aug 2022 15:58:37 +0200
