=== debian/control ===
Source: faraday-agent-dispatcher
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp,
               python3-all,
               python3-click,
               python3-faraday-agent-parameters-types (>= 1.1.0),
               python3-faraday-plugins (>= 1.8.0),
               python3-gvm,
               python3-itsdangerous,
               python3-marshmallow,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-syslog-rfc5424-formatter,
               python3-websockets,
               python3-yaml,
               python3-zapv2
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/infobyte/faraday_agent_dispatcher

Package: faraday-agent-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: helper to develop integrations with Faraday (Python 3)
 This package contains Faraday Agents Dispatcher. It helps user develop
 integrations with Faraday written in any language.
 .
 This package installs the library for Python 3.
