=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%faraday-agent-dispatcher-$1.tar.gz%" \
   https://github.com/infobyte/faraday_agent_dispatcher/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
