## faraday-agent-dispatcher 3.2.1

=== debian/changelog ===
faraday-agent-dispatcher (3.2.1-0kali2) kali-dev; urgency=medium

  * Add a Workaround for eventlet issue

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Feb 2024 17:49:34 +0100

faraday-agent-dispatcher (3.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.1
  * Add superficial autopkgtest
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Feb 2024 15:29:03 +0100
