=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: faraday-agent-dispatcher
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -23,8 +23,10 @@
                python3-yaml,
                python3-zapv2
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/infobyte/faraday_agent_dispatcher
+Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-agent-dispatcher
+Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-agent-dispatcher.git
 
 Package: faraday-agent-dispatcher
 Architecture: all
