=== debian/tests/control ===
Test-Command: faraday-dispatcher --help
Restrictions: superficial
